package intrinsic.mx.graphics;

public class SolidColor extends intrinsic.flash.events.EventDispatcher implements intrinsic.mx.graphics.IFill {

	/** Accessors */
	public int color;
	public double alpha;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SolidColor() {
}

public SolidColor(Object arg0) {
}

public SolidColor(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void end(intrinsic.flash.display.Graphics arg0);
public native void begin(intrinsic.flash.display.Graphics arg0, intrinsic.flash.geom.Rectangle arg1);

}
